html,body {
    height: 100%;
}


* html .layer_board_bg,
* html .layer_board {
    position: absolute;
}

.layer_board_bg {
    position: fixed;
    width: 100%;
    height: 100%;

    z-index: 1000;

    top: 0;
    left: 0;

    display: none;
    cursor: pointer;
    background: #000;
}

.layer_board {
    display: none;
    position: fixed;
    left: 50%;
    text-align: center;
    z-index: 2000;
    font-size: 36px;
    background-color: #fae5ee;
    margin-top: 120px;
    margin-right: 0px;
    margin-bottom: 0px;
    margin-left: -250px;
    border: 3px solid #666;
	padding:0;
	height:450px;
}

.btn_close:hover{
    cursor: pointer;
}

.btn_close {
	margin-top:-145px;